<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="/favicon.ico">
    <title>AIMS</title>
    <script>
      function uuidv4() {
        return ([1e7]+-1e3+-4e3+-8e3+-1e11).replace(/[018]/g, c =>
          (c ^ crypto.getRandomValues(new Uint8Array(1))[0] & 15 >> c / 4).toString(16)
        );
      }

      window.coscine = {
        authorization: {
          bearer: '',
        },
        clientcorrolation: {
          id: uuidv4(),
        },
      };

      window.global = window;
      var global = window;
    </script>
  </head>
  <body>
    <noscript>
      <strong>We're sorry but the AIMS frontend doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
    <script type="module" src="./src/main.ts"></script>
  </body>
</html>
